#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 rio-prettyprint
version:              0.1.4.0
visibility:           public
id:                   rio-prettyprint-0.1.4.0-BJ4YwzXXDsk6whyipy1xjt
key:                  rio-prettyprint-0.1.4.0-BJ4YwzXXDsk6whyipy1xjt
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/rio-prettyprint#readme
synopsis:             Pretty-printing for RIO
description:          Combine RIO'\''s log capabilities with pretty printing
category:             Development
abi:                  3b047912f75845fab232b284107fd5b2
exposed:              True
exposed-modules:
    RIO.PrettyPrint RIO.PrettyPrint.DefaultStyles
    RIO.PrettyPrint.PrettyException RIO.PrettyPrint.Simple
    RIO.PrettyPrint.StylesUpdate RIO.PrettyPrint.Types
    Text.PrettyPrint.Leijen.Extended

hidden-modules:       Paths_rio_prettyprint
import-dirs:          /usr/lib/ghc-9.0.2/site-local/rio-prettyprint-0.1.4.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/rio-prettyprint-0.1.4.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-rio-prettyprint
hs-libraries:         HSrio-prettyprint-0.1.4.0-BJ4YwzXXDsk6whyipy1xjt
depends:
    Cabal-3.4.1.0 aeson-2.1.1.0-6f0SUJ6dh2u49Oyg8vjVqb
    annotated-wl-pprint-0.7.0-6vyiTB7Qv98BkD7hsY3Ewg
    ansi-terminal-0.11.3-A93qFpedrz0AGtHwoKTnQp array-0.5.4.0
    base-4.15.1.0 colour-2.3.6-31W82iWN9EM9GVP4kqfkh4 mtl-2.2.2
    path-0.9.2-1v13E0Q4sPV71r09hJQHdR
    rio-0.1.22.0-BIeNxRvXqEOIokxs2ByMlp text-1.2.5.0

haddock-interfaces:
    /usr/share/doc/haskell-rio-prettyprint/html/rio-prettyprint.haddock

haddock-html:         /usr/share/doc/haskell-rio-prettyprint/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

